+++
title = "Hack'n'Sun"
description = "Technik, Hacking, Spaß und Freizeit bei Sonne und Lagerfeuer"

template = "pages/raw.html"

[extra.depiction]
image = "loeten_wiese.jpg"
alt = "Mehere Kinder beim Löten in einem Pavillon auf einer Wiese"
+++

{{ hero_section(background_img="loeten_wiese.jpg", background_alt="Mehrere Kinder beim Löten in einem Pavillon auf einer Wiese", background_transparent=false) }}

{% photo_section(title="Computer und Draußen, so viel du magst", img="hacken_am_lagerfeuer.jpg", alt="Kinder mit Laptops an einer Lagerfeuerstelle", credit="Dominik George, CC-BY-SA") %}
Bei Hack'n'Sun geht es um genau das, was der Name sagt – Hacken, also das Basteln mit Technik,
und Sonne, denn wir sind die ganze Zeit draußen an der frischen Luft.

Mehrere Tage lang treffen wir uns in einer großen Gruppe auf einem Jugendzeltplatz.
Dort werden Pavillons aufgebaut, in denen [Workshops](@/projekte/hack-n-fun/workshops/index.md)
stattfinden, und daneben ein großes Zeltlager.

Tagsüber kann man zusammen alle möglichen verschiedenen Dinge mit Elektronik, Programmieren
und vielem mehr machen, und abends am Lagerfeuer sitzen, Toben, Beach-Volleyball spielen oder
eine Nachtwanderung machen. Und wer nicht aufhören kann, an seinem Spiel zu programmieren, kann
auch mit dem Laptop am Lagerfeuer sitzen.
{% end %}

{% photo_section(title="Lernen und Technikbasteln", img="workshopraum.jpg", alt="Programmierworkshop in einem Raum", credit="Dominik George, CC-BY-SA", align="right") %}
In den [Workshops](@/projekte/hack-n-fun/workshops/index.md) bieten die Kinder und
Jugendlichen aus der [Teckids-Gemeinschaft](@/gemeinschaft/wer.md) allen
Teilnehmenden an, selber Spiele, Apps oder elektronische Geräte zu
entwerfen und zu bauen. Denn Technik kann man
[hinterfragen, verstehen und selber bauen](@/infos/verstehen/index.md)!

Die Workshops sind so gestaltet, dass am Vormittag und am Nachmittag mehrere
Workshops von etwa drei Stunden Dauer angeboten werden. Die Tutor\*innen aus
dem Team haben verschiedene Themen vorbereitet, so dass alle erstmal ausprobieren
können, was möglich ist.

Wer nach drei Stunden genug von einem Thema hat, kann am Nachmittag ein anderes
Thema ausprobieren. Wer sich in sein Thema aber noch mehr vertiefen möchte, kann
auch noch länger bei seinem Thema bleiben. Eigene Ideen sind auch jederzeit
willkommen!
{% end %}

{% photo_section(title="Essen, Trinken, Schlafen", img="essen.jpg", alt="Niklas mit Kochmütze verteilt Crêpes", credit="Dominik George, CC-BY-NC-ND") %}
Natürlich ist auch für das leibliche Wohl gesorgt, denn während der Freizeit
leben alle zusammen als Gemeinschaft. Beim Essen versuchen wir, uns den Wünschen
der Teilnehmenden anzupassen. Bei der Anmeldung darf man schon sein Lieblingsessen
angeben, und auch vor Ort haben wir immer ein offenes Ohr für Wünsche.

Üblicherweise gibt es:

* Frühstück ab etwa 9 Uhr, mit Brötchen, Aufschnitt, Rührei, Müsli
* Snacks während des ganzen Tages (Obst, Rohkost, Kekse, Studentenfutter)
* Nachmittagsüberraschung
* Warmes Abendessen (z.B. Nudeln, selbstgemachte Pizza oder Grillen)

Übernachten kann man entweder mit einer Kleingruppe oder alleine im selbt mitgebrachten
Zelt oder in einer größeren Gruppe in unseren Gruppenzelten.
{% end %}

{{ event_section(title="Die nächsten Hack'n'Sun", slug="hacknsun-2025-bn") }}
